=begin pod

=TITLE class X::StubCode

=SUBTITLE Runtime error due to execution of stub code

    class X::StubCode is Exception { }

Thrown when a piece of stub code (created via C<!!!> or C<...>) is executed.

=head1 Methods

=head2 method message

Returns the custom message provided to C<!!!>, or a reasonable default if none
was provided.

=end pod
